body {
#	font-family: Helvetica;
#	font-family: Serif;
#   font-family:georgia,times,serif;
#	color: #4d4d4d;
#	font-family:Calibri, Verdana, Arial;
#	font-family: "HelveticaNeueLTStd", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    font-family: "Verdana", "Arial", "Geneva", "sans-serif"; 
	font-size:11px;
}
a:link {
	text-decoration: none;
	color:#2e6ab1;
}
a:visited {
	text-decoration: none;
	color:#2e6ab1;
}
a:hover {
	text-decoration: underline;
	color:#000000;
}
a:active {
	text-decoration: none;
	color:#2e6ab1;
}
.headlogo{
  position:relative;
  font-size: 24px;
  text-shadow: -1px -1px #f8c, 1px 1px #a6a, -3px 0 4px #009544;
  font-family:"Segoe print", Arial, Helvetica, sans-serif;
  padding:0 0 0 0;
  margin:0px auto;
  font-weight:lighter;
  -moz-box-shadow:none;  
  -webkit-box-shadow: none;  
  box-shadow:none;  
  display:block;
}
.headlogo3{
	color:#17A81A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.copyright {
	font-size:11px;
}
.error {
	color:#FF0000;
}
a.headlogo:link, a.headlogo:active, a.headlogo:visited, a.headlogo:hover {
	color:#2e6ab1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	text-decoration: none;
}
a.anounce:link, a.anounce:active, a.anounce:visited, a.anounce:hover 
{
	text-decoration: underline;
	font-family: Tahoma;
	font-size: 13px;
	color: #8e8982;
}
.anounce
{
#	font-family: Tahoma;
	font-family: Tahoma;	
	font-size: 13px;
	color: #8e8982;
}
.digit {
	color:#105cb6;
	font-family:Tahoma,Arial;
	font-size:11px;
	font-weight:bold;
}
.digs {
	color:#50470d;
	font-family:Tahoma,Arial;
	font-size:18px;
}
.digg {
	color:#181818;
	font-family:Tahoma,Arial;
	font-size:11px;
}
.bottomlinks {
	font-size:10px;
}
.subline {
	font-size:11px;
	color:#999999;
}
.comdigs {
	font-size:11px;
	color:#105cb6;
	font-weight:bold;
}
.comline {
	font-size:11px;
	color:#999999;
}
.green {
	color:#009900;
}
.opacityit
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3;
}
#pages {
	padding: 0px;
	margin:0px;
}
#pages ul {
	list-style-type: none;
	padding:0px;
	margin:0px;
}
#pages li {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
	padding:0px;
}
#pages li a {
	color: #9aafe5;
	padding: 4px;
	border: 1px solid #9aafe5;
	text-decoration: none;
	float: left;
}
#pages li a:hover {
	color: #2e6ab1;
	border: 1px solid #2e6ab1;
}
#pages li.nolink {
	color: #CCC;
	border: 1px solid #F3F3F3;
	padding: 4px;
}
#pages li.current {
	color: #009544;
	border: 1px solid #2e6ab1;
	padding: 4px;
	background: #2e6ab1;
}
.pagetitle {
	font-size:20px;
	color:#4E463F;
}